/* Localized versions of Info.plist keys */
CFBundleName = "Goldenseal OSX (MUX)";
CFBundleGetInfoString = "Goldenseal 4.81, Copyright 1997-2013 by Turtle Creek Software.  All rights reserved.";
CFBundleShortVersionString = "4.81";
